@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.about-us{
  height: 80vh;
  width: 100%;
  padding: 90px 0;
  background: #ddd;
}
.pic{
  height: auto;
  width:  302px;
}
.about{
  width: 1130px;
  max-width: 85%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.text{
  width: 540px;
}
.text h2{
  font-size: 90px;
  font-weight: 600;
  margin-bottom: 10px;

}
.text h5{
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
}
span{
  color: #4070f4;
}
.text p{
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
}
.data{
  margin-top: 30px;
}
.hire{
  font-size: 18px;
  background: #4070f4;
  color: #fff;
  text-decoration: none;
  border: none;
  padding: 8px 25px;
  border-radius: 6px;
  transition: 0.5s;
}
.hire:hover{
  background: #000;
  border: 1px solid #4070f4;
}
h1 {text-align: center;}
h5 {text-align: center;}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}


/* Set a specific color for each brand */

/* Linkedin */
.fa-linkedin {
  background: #007bb5;
  color: white;  
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}

/* Instagram */
.fa-instagram {
  background: #125688;
  color: white;
}
.circle-container {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .circle {
      display: inline-block;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background-color: #ff00ff;
      margin: 20px;
      text-align: center;
      line-height: 100px;
      position: relative;
      cursor: pointer;
      transition: background-color 0.3s;
      border: 2px solid #000;
    }

    .circle:hover {
      background-color: #00ff00;
      transform: scale(1.1);
    }

    .circle a {
      display: block;
      width: 100%;
      height: 100%;
      color: #fff;
      text-decoration: none;
      font-size: 14px;
      font-weight: bold;
      position: relative;
      z-index: 1;
    }
.circle.calculator {
      background-color: #1b41ff;
    }
    .circle.Fibi {
      background-color: #fd8803;
    }
.circle.TicTacToe {
      background-color: #ff3b25;
    }